html {
  scroll-behavior: smooth;
  scroll-padding-top: 120px;
  font-size: 100%;
  width: 100%;
}
:root {
  --main-color: #136DFF;
  --main-color-rgb: 19,109,255;
  --text-color: #181818;
  --white: #FFF;
  --red: #E04A24;
  --gray: #000;
  --gray-rgb: 0,0,0;
  --light-gray: #A0A0A0;
  --scroll-color: #D9D9D9;
}
body {
  color:var(--text-color);
  font-family: 'Noto Sans JP', sans-serif;
  line-height: 1.7;
  font-size: 1rem;
}
main {
  padding-top: 190px;
}
@keyframes bodyFadeIn {
	0% {opacity: 0}
	100% {opacity: 1}
}
a {
  transition: color 0.4s;
}
a:hover {
  opacity: 0.7;
}
img {
  object-fit: cover;
}
p {
  text-align: justify;
}
.news_wrapper, .info, 
.message_wrapper, .features_wrapper, 
.dr_profile_wrapper, .access_wrapper, 
.facility_guide_wrapper,
.medical_departments_wrapper, 
.first_visit_wrapper, .faq_wrapper {
  padding: 0 20px 80px 20px;
}
.container, .news_wrapper, 
.info, .message_wrapper, 
.features_wrapper, 
.dr_profile_wrapper, 
.facility_guide_wrapper, 
.access_wrapper, .map iframe {
  width: 100%;
  max-width: 1120px;
}
.medical_departments_wrapper, 
.first_visit_wrapper, 
.faq_wrapper, .category_flex, 
.vaccination, .health_checkup {
  width: 100%;
  max-width: 780px;
}
.info, .message, .medical_departments, 
.features, .dr_profile, .facility_guide, 
.first_visit, .faq, .access {
  padding-top: 80px;
}
.message, .features, .facility_guide, 
.faq, .vaccination, .health_checkup, 
.profile_inner, .process_item, 
.info_wrapper {
  background: rgba(var(--main-color-rgb), 0.1); 
}
.news_title, .flex_item span, 
.medical_policy, h3, h4, h5,.text_title, 
.reserve-guide, .question, .transport {
  color: var(--main-color);
}
.vaccination h3, .health_checkup h3, 
.job_title, .map_btn {
  color: var(--white);
}
.first_view p, h2, td, h3, h5, .text_title, 
.question, .news_item, .transport {
  border-bottom: var(--main-color) 1px solid;
}
h4, .front_reserve-guide, 
.front_reserve-guide p, .reserve-guide, 
.reserve-guide p, .medical_policy, .map_btn, .copyright {
  text-align: center;
}
.container, .news_wrapper, 
.info, .message_wrapper, .features_wrapper, 
.dr_profile_wrapper, .facility_guide_wrapper, 
.access_wrapper,
.medical_departments_wrapper, 
.first_visit_wrapper, .faq_wrapper, 
h2, .category_flex, .vaccination, 
.health_checkup {
  margin: 0 auto;
}
section#first_view {
scroll-margin-top: 200px;
}
/* ファーストビュー */
.first_view {
  background-image: url('../shinrai_img/main_view.webp');
  height: 480px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position-y: 60%;
}
.container {
  height: 480px;
  position: relative;
  padding: 80px 20px;
}
.first_view p {
  font-size: 2rem;  
  background-color:var(--white);
  width: fit-content;
  margin-bottom: 11px;
  padding-left: 10px;
}

/* 発熱症状のある方へのお知らせ */
.info_wrapper {
  padding: 40px 80px;
}
.info_wrapper h2{
  margin-bottom: 40px;
}
/* お知らせ スクロール位置調整 */
section#news {
    padding-top: 100px;
    margin-top: -100px;
}
/* ごあいさつ */
h2 {
  font-size: 1.5rem;
  width: fit-content;
  margin-bottom: 60px;
  scroll-margin-top: 180px; /* ヘッダーの高さに合わせて調整 */
}
 .message_wrapper {
  display: flex;
  justify-content: space-between;
 }
.message img {
  width: 100%;
  max-width: 500px;
}
.message p {
  width: 100%;
  max-width: 580px;
  padding-left: 30px;
}
.dr_name {
  text-align: right;
  margin-top: 30px;
}


/* 診療科目 */
.medical_departments li {
  width: 150px;
  height: 150px;
  align-content: center;
  background: rgba(var(--main-color-rgb), 0.3); 
  text-align: center;
}
.medical_departments li img {
  height: 60px;
  vertical-align: unset;
}
h4 {
  font-size: 1.25rem;
  font-weight: bold;
  line-height: 1;
  padding-top: 8px;
  vertical-align: bottom;
}
.category_flex {
  display: grid;
  grid-template-columns: repeat(4, auto);
  justify-content: center;
  gap: 40px;
}
.vaccination, .health_checkup {
  margin-top: 30px;
}
.vaccination h3, .health_checkup h3 {
  font-size: 16px;
  font-weight: normal;
  background-color:var(--main-color);
  padding: 10px 0 10px 20px;
}
.vaccination_wrapper, .health_checkup_wrapper {
  padding: 40px 20px;
}
.medical_departments table {
  width: 100%;
  max-width: 299px;
  margin-top: 20px;
}
td {
  border-right:var(--main-color) 1px solid; 
  background:var(--white);
  padding: 10px 0;
}
.medical_departments table td:first-child {
  width: 168px;
  text-align: left;
  padding-left: 10px;
}
.medical_departments table td:last-child {
  width: 131px;
  text-align: right;
  padding-right: 10px;
}

/* 特徴 */
.features_contents{
  display: flex;
  justify-content: space-between;
  margin-bottom: 40px;
  padding: 40px;
  flex-direction: row-reverse;
  background: var(--white);
}
.features_image {
  width: 100%;
  max-width: 500px;
  padding-left: 20px;
}
.features_wrapper h3 {
  font-size: 1.5rem;
  margin-bottom: 11px; 
  padding-bottom: 10px;
}
.description {
 max-width: 520px;
 padding-right: 20px;
 width: 70%;
}

/*医師紹介*/
.profile_inner {
  display: flex;
  justify-content: space-between;
  margin-bottom: 40px;
  padding: 40px;
  justify-content: flex-start;
  align-items: flex-start;
}
.profile_inner img {
  width: 100%;
  max-width: 350px;
  margin-right: 40px;
}
.inner_list {
  width: 100%;
  max-width: 1080px;
}
.inner_list h3 {
  font-size: 1.5rem;
  color: var(--text-color);
  margin-bottom: 10px;
}
.job_title {
  background-color: var(--main-color);
  font-size: 1.125rem;
  padding: 4px 10px;
  margin-right: 20px;
}
.flex_item {
  display: grid; 
  grid-template-columns: repeat(2, auto);  
  padding: 0;
  margin: 0;
  max-width: 620px;
  gap: 40px;
}
.item_list {
  list-style: disc;
  padding-left: 1.5em; /* インデント調整 */
}
/*dl*/
.dr_schedule {
  padding: 40px;
}
.schedule-wrap {
  display: flex;
  background: var(--white);
  margin-bottom: 8px;
}
.column { 
  text-align: center;
  width: 100%;
}
span.doctor {
  width: 100%;
  display: block;
  padding: 10px 0;
  border-bottom: var(--main-color) 1px solid;
  border-right: var(--main-color) 1px solid;
  height: 59px;
  align-content: center;
}
span.am-pm-label {
  display: block;
  width: auto;
  height: 118px;
  align-content: center;
  border-right: var(--main-color) 1px solid;
  border-left: var(--main-color) 1px solid;
  border-bottom: var(--main-color) 1px solid;
}
.am_label, .am_time_slot {
  border-bottom: var(--main-color) 1px solid;
}
dt.day-label {
  background: var(--main-color);
  text-align: center;
  color: var(--white);
  width: auto;
  min-width: 30px;
  font-weight: normal;
  align-content: center;
  height: 46px;
}
small {
  display: block;
  line-height: 1;
}

/* 施設案内 */
.facility_guide_wrapper {
  max-width: 1160px;
}
.facility_guide_flex {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 60px 35px;
  margin: 0 auto 60px auto;
}
.facility_guide li {
  width: 100%;
  max-width: 350px;
  background: var(--white);
}
.facility_guide h3 {
  font-size: 1.25rem;
  margin-bottom: 11px;
  padding-bottom: 0;
}
.facility_guide_flex img {
  width: 350px;
}
.facility_text {
  padding: 20px;
}
.text_title, .question {
  font-size: 1.25rem;
  padding: 0 0 6px 0;
  margin-bottom: 8px;
  font-weight: normal;
}
.pay_list {
  list-style: disc;
  margin-left: 22px;
}
.pay_list li {
  max-width: 300px;
}

/* 初診の方 */
.process {
  list-style: auto;
  list-style-position: inside;
}
.process_item {
  padding: 20px; 
  color: var(--main-color);
  font-size: 1.25rem;
  position: relative;
  margin: 0 auto 60px auto;
}
.process_item p {
  text-align: justify;
  color: var(--text-color);
  font-size: 1rem;
  border-top: var(--main-color) 1px solid;
  padding-top: 12px;
}
.front_reserve-guide {
  margin: 36px auto;
}
.front_reserve-guide span { 
  color: var(--red);
}
.reserve_tel {
  color: var(--text-color);
}
.reserve-guide .medical_policy {
  display: inline-block;
  padding-top: 30px;
}
.process .process_item:not(:nth-child(4))::after {
  content: "\f078";
  font-family: "Font Awesome 6 Free";
  font-weight: 900;
  margin-left: 5px;
  color: var(--main-color);
  position: absolute;
  bottom: -46px;
  left: 50%;
  transform: translateX(-50%);
}

/* よくある質問 */
.faq_item {
  background: var(--white);
}
.faq_item dt {
  border-bottom: var(--main-color) 1px solid;
}
.faq_item dd {
  text-align: justify;
  color: var(--text-color);
  font-size: 1rem;
}

/* access */
.map {
    width: 100%;
    max-width: 1160px;
    margin-bottom: 60px;
    text-align: center;
}
.transport {
  margin: 20px 0 10px 0;
  padding-bottom: 7px;
  font-size: 125%;
}
.option {
  list-style: disc;
  margin-left: 20px;
  font-weight: bold;
}
.option p {
  font-weight: normal;
}
.access_wrapper iframe{
  margin-bottom: 40px;
}
.access_wrapper .map_btn {
  padding: 16px 40px;
  background: var(--main-color);
  margin-top: 20px;
}

/* レスポンシブ */
@media screen and (max-width: 1199px) {
  main {
    padding-top: 186px;
  }
  .first_view {
  height: 560px;
  }
  .container {
    padding: 60px 20px 0 20px;
    height: stretch;
  }
  .profile_inner img {
    object-fit: contain;
  }
  .features_contents,.profile_inner {
    padding: 40px 20px;
  }
  .facility_guide_flex {
    max-width: 780px;
    grid-template-columns: repeat(2, auto);
    justify-content: space-around;
  } 
}
@media screen and (max-width: 900px) {
  .profile_inner:first-of-type .flex_item {
    display: block;
  }
}
@media screen and (max-width: 749px) {
  html {
    scroll-padding-top: 100px;
  }
  main {
    padding-top: 210px;
  }

  .first_view {
    height: 420px;
    background-position-x: left;
  }
  .first_view p {
    font-size: 1.25rem;
  }
  .container {
    height: stretch;
  }
  .info {
    padding-top: 300px;
  }
  h2 {
    scroll-margin-top: 200px;
  }
  .info_wrapper {
    padding: 40px 20px;
  }
  .message_wrapper, .features_contents, .profile_inner {
    display: block;
  }
  .message_wrapper figure {
    text-align: center;
  }
  .message p {
    margin: 38px auto 0 auto;
    padding-left: inherit;
  }
  .features_contents, .profile_inner {
    padding: 20px;
    width: fit-content;
    margin: 0 auto 40px auto;
    max-width: 560px;
    width: 100%;
  }
  h3 {
    font-size: 1.125rem;
    text-align: justify;
  }
  .description {
    width: 100%;
    padding: 0;
  }
  .features_image {
    padding: 0 0 8px 0;
    max-width: unset;
  }
  .features_wrapper figure {
    text-align: center;
    object-fit: cover;
  }
  .profile_inner {
    padding: 40px 20px;
  }
  .profile_inner img {
    display: block;
    margin: 0 auto 20px auto;
  }
  .dr_name {
    text-align: center;
  } 
  .flex_item {
    display: block;
  }
 .category_flex {
    margin: 0 auto 40px auto;
  }
 .medical_departments li {
    width: 120px;
    height: 120px;
  }
  /* 担当医スケジュールdl */
  .schedule-wrap {
    display: block;
    }
    dl.schedule-time, .column {
    display: flex;
    }
    dt.day-label {
    min-width: 30px;
    font-weight: normal;
    align-content: center;
    height: auto;
    border-right: none;
    border-bottom: var(--white) 1px solid;
    }
    .schedule-wrap dl:last-child dt.day-label {
    border-bottom: none;
    }
    .time-slot {
    width: 100%;
    }
    span.am-pm-label {
    height: 30px;
    border-right: none;
    border-left: var(--main-color) 3px solid;
    line-height: 1.2;
    }
    .am_label, .am_time_slot {
    border-bottom: none;
    }
    .schedule_flex_item {
    display: flex;
    }
    span.doctor {
    border-right: none;
    border-left: var(--main-color) 3px solid;
    padding: 0;
    height: 46px;
    }
    .hide_item {
    display: none;
    }
    .facility_guide_flex {
    grid-template-columns: repeat(1, 1fr);
    } 
    .facility_guide li, .facility_guide_flex img {
    width: 100%;
    max-width: 500px;
    margin: 0 auto;
    }
    .facility_text {
      padding: 20px;
    }
    .process_item {
      padding: 20px;
    }
    .access_wrapper .map_btn {
      bottom: -60px;
    }
}

@media screen and (max-width:643px) {
  .category_flex{
      grid-template-columns: repeat(3, auto);
  }
}
@media screen and (max-width:483px) {
  .category_flex{
      grid-template-columns: repeat(2, auto);
  }
}
@media screen and (max-width:340px) {
  main {
    padding-top: 255px;
  }   
  .facility_guide li, .facility_guide_flex img {
    max-width: 300px;
  }
}

